Bug 833247 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4de0277e5c736cf38ef77165209...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 22:57 EDT by Milton Pividori
Modified: 2013-08-01 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.61 KB, text/plain)
2012-06-18 22:57 EDT, Milton Pividori
no flags Details
File: backtrace (52.39 KB, text/plain)
2012-06-18 22:57 EDT, Milton Pividori
no flags Details
File: maps (102.23 KB, text/plain)
2012-06-18 22:57 EDT, Milton Pividori
no flags Details

  None (edit)
Description Milton Pividori 2012-06-18 22:57:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.4.2-4.fc17.i686.PAE
pid:            1326
pwd:            /home/miltondp
time:           lun 18 jun 2012 23:25:56 ART
uid:            1000
username:       miltondp

backtrace:      Text file, 53650 bytes
dso_list:       Text file, 24181 bytes
maps:           Text file, 104687 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/miltondp/2

core_backtrace:
:78adf02080d6dc5c4c5d4b288157f4b8e5d21cd0 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x2231a - libgnome-shell.so -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x23025 shell_app_get_name libgnome-shell.so -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x215d1 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x8e6d3 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfc29 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xc017c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x32727 JS_CallFunctionValue libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x129e3 gjs_call_function_value libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x1f598 gjs_closure_invoke libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x2c70b - libgjs.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1149f - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13020 g_object_notify libgobject-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5d0f0 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5dd82 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5bd94 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5d9e6 meta_window_reload_properties_from_xwindow libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5da8c meta_window_reload_property_from_xwindow libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x61a44 meta_window_property_notify libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x3c718 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x8fe9d - libmutter.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x4587d - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45a7c - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x18d8e gdk_display_get_event libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x4575b - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=wasabi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/miltondp/keyring-cyD25e
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=miltondp
:MAIL=/var/spool/mail/miltondp
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/miltondp/.local/bin:/home/miltondp/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/miltondp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1095
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/miltondp
:SHLVL=1
:LOGNAME=miltondp
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3u2Hm784hj,guid=466d7c997d0a25e2926c56a000000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/miltondp
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-miltondp-l1HVTx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1099,unix/unix:/tmp/.ICE-unix/1099
:SSH_AUTH_SOCK=/run/user/miltondp/keyring-cyD25e/ssh
:GPG_AGENT_INFO=/run/user/miltondp/keyring-cyD25e/gpg:0:1
:LC_TIME=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_MONETARY=es_AR.utf8
:LC_MEASUREMENT=es_AR.utf8
:DESKTOP_AUTOSTART_ID=10ecfd00a33e44ed0134002301264925700000010990000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62947                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62947                62947                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/miltondp/.xsession-errors
:pos:	228364
:flags:	02002
:2:/home/miltondp/.xsession-errors
:pos:	228364
:flags:	02002
:3:pipe:[16350]
:pos:	0
:flags:	04000
:4:pipe:[16350]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[16351]
:pos:	0
:flags:	02004002
:7:socket:[16352]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[19598]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[22584]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[19329]
:pos:	0
:flags:	02004002
:14:pipe:[19330]
:pos:	0
:flags:	02004000
:15:pipe:[19330]
:pos:	0
:flags:	02004001
:16:socket:[19334]
:pos:	0
:flags:	02004002
:17:socket:[19336]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[19688]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[19706]
:pos:	0
:flags:	02004002
:22:socket:[19705]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:/dev/rfkill
:pos:	0
:flags:	04002
:25:socket:[19709]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:pipe:[21373]
:pos:	0
:flags:	02004000
:28:pipe:[22578]
:pos:	0
:flags:	01
:29:pipe:[21373]
:pos:	0
:flags:	02004001
:30:socket:[21732]
:pos:	0
:flags:	02004002
:31:socket:[21377]
:pos:	0
:flags:	02004002
:32:/home/miltondp/.cache/event-sound-cache.tdb.443fdca3b32c4faa510c7e4f00000011.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:33:anon_inode:inotify
:pos:	0
:flags:	02004000
:34:socket:[20114]
:pos:	0
:flags:	02004002
:35:socket:[20115]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 18 02:13:02 wasabi yum[24893]: Installed: gnome-shell-extension-common-3.4.0-1.fc17.noarch
:Jun 18 02:13:02 wasabi yum[24893]: Installed: gnome-shell-extension-user-theme-3.4.0-1.fc17.noarch
:Jun 18 23:26:01 wasabi abrt[9551]: Saved core dump of pid 1326 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-18-23:25:56-1326 (218382336 bytes)
:Jun 18 23:26:01 wasabi gnome-session[1099]: WARNING: Application 'gnome-shell.desktop' killed by signal 6
Comment 1 Milton Pividori 2012-06-18 22:57:21 EDT
Created attachment 592809 [details]
File: dso_list
Comment 2 Milton Pividori 2012-06-18 22:57:23 EDT
Created attachment 592810 [details]
File: backtrace
Comment 3 Milton Pividori 2012-06-18 22:57:26 EDT
Created attachment 592811 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 21:48:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 02:41:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.